/*
Theme Name: The 7 child
Theme URI: http://raiolanetworks.es
Description: The 7 child
Author: Joanma
Author URI: http://raiolanetworks.es
Template: dt-the7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: The7
*/


/*@import url('https://fonts.googleapis.com/css?family=Spectral&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Sintony:wght@400;700&display=swap')


/* Fuente */

.page-id-8 {
    font-family: Sintony;
}

/* #SpectralId{
    font-size: 18.2px !important;
    font-weight: 700 !important;
    margin-bottom: 0px;
}  */
.tabs-bar{
    margin-bottom: 0;
    padding: 0;
    list-style: none!important;
    display: flex;
    margin: 60px 0 0px 0px!important;
    flex-wrap: wrap;
}
.filters li, .tabs-bar li {
    border: 1px solid 
    #eaeaea;
    padding: 0;
    margin-right: 15px;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    display: flex;
    align-items: center;
    
    margin-bottom: 15px;
    text-align: center;
}
.filters li, .tabs-bar li:hover {
    border: 1px solid #B01737;
}
.tabs-bar li a{
    color: #e00f3b !important;
    font-weight: 200;
    font-family: Sintony;
    font-size: 14px;
    text-align: center;
    width: 13em;
    max-width: 100%;
}

ul.tabs-bar li:hover {
    border: 1px solid #e00f3b !important;
}

.wf-float-left{
    display: none;
}

img {
  background:transparent url(images/ajaxload.gif) center no-repeat;
  }

body{
    line-height: 1.42857;
}

h5{
    font-size: 1.3rem!important;
    font-family: Sintony!important;
    color: #2e2e2e!important;
    line-height: 1.1!important;
}


h4{
    font-size: 20px!important;
    font-family: Sintony!important;
    padding-top: 30px;
}

h4 strong{
    font-weight: 100;
}

h2{
    font-family: Sintony !important;
    margin-bottom: 30px!important;
}
li{
    font-family: Sintony;
    font-size: 14px;
    color: black!important;
}

.TextContact{
    font-size: 24.5px!important;
    font-family: Sintony!important;
}
h1{
    font-size: 40px;
    font-weight: 700 !important;
    font-family: Sintony !important;
    color: #2e2e2e;
    margin-top: 0px!important;
    margin-bottom: 30px!important;
}
p {
    font-family: Sintony;
    font-size: 14px;
    line-height: 1.1rem;
    font-weight: 400;
    color: #000;
}


.mail .wpb_wrapper p a{
    color: #B01737;
}


.header-content a{
    font-family: Sintony;
    font-size: 14px;
    line-height: 1.1rem;
    font-weight: 400;
    color: #B01737!important;
}

h3{
    font-family: Sintony!important;
    font-size: 1.5rem;
    line-height: 1.1;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    h1{
        font-size: 30px;
        font-weight: 700 !important;
        font-family: Sintony !important;
        color: #2e2e2e;
        margin-top: 0px!important;
        margin-bottom: 30px!important;
    }
}

/* Botón Whatsapp flotante*/
.whatsapp-icon {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 999;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
  
.whatsapp-icon:hover {
    transform: scale(1.2);
}
  
.whatsapp-icon img {
    display: block;
    width: 60px;
    height: 60px;
}
  
.whatsapp-icon span {
    display: none;
}

.whatsapp-icon:hover span {
    display: block;
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    padding: 5px;
    background-color: #4CAF50;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    white-space: nowrap;
    margin-left:10px;
}


/* End Fuente */
/* MENU */

.main-nav > li:nth-child(6) {

    margin-top: 1em;
    margin-bottom: 1em;

}
.main-nav > li:nth-child(n+6) > a > span > span{
    font-family: Sintony;
    font-size: 17px;
}

#main {
    padding: 60px 60px 0px 60px;
}
.page-id-5635 #main{
    padding: 60px 60px 60px 60px;
}

.page-id-3719 #main{
    padding: 60px 0px 0px 60px;
}

#primary-menu{
    flex-grow: 1;
}

ol, ul {
    padding-left: 0px !important;
}
.side-header .header-bar {
    padding: 50px;
    border-right: 1px solid #eaeaea;
}

.header-bar{
    background-image: url(../dt-the7-child/image/bg-logo.png);
    background-repeat: no-repeat;
    background-position: 80px -80px;
}

.textoSize{
    font-size: 14px;
    min-width: 66.66667%;
    max-width: 66.66667%;
}

/* END MENU */

/* HOME SHOWROOM */

.vc_row.wpb_row.vc_row-fluid.home-Showroom.vc_custom_1575885740380.vc_row-has-fill{
    
}

.home-Showroom{
    display: flex;
}

.HomeshowL.wpb_column.vc_column_container.vc_col-sm-6>.vc_column-inner{
    padding: 0!important;
}


.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px;
}

.HomeshowR{
    flex: 1;
    padding: 15px 20px 0px 10px;
    max-width: 33.333%;
    min-width: 33.333%;
}


.HomeshowL{
    flex: 2;
    padding: 0;
}

.home-Showroom p{
    color: white;
    font-size: 14px;
    line-height: 1.2rem;
}
.home-Showroom h2{
    color: white;
}


#proyectos2{
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 10px;
    padding-bottom: 120px;
}

#proyecto2>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    display: flex;
    flex-wrap: wrap;
}

.HomeshowR>.vc_column-inner>.wpb_wrapper>.wpb_text_column.wpb_content_element>.wpb_wrapper>h2>a{
    color: white;
    font-size: 1.7rem;
}

#proyecto2>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper>.vc_row.wpb_row.vc_inner.vc_row-fluid{
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 60px;
    min-width: 50%;
    max-width: 50%;
    
}
.vc_row.wpb_row.vc_row-fluid.showroom > .header-content.wpb_column.vc_column_container.vc_col-sm-12 {
    margin-bottom: 0px;
}

/*  END HOME SHOW ROOM  */
/* IMAGEN */

.featured-image{
    height: 20em;
    object-fit: cover;
    width: 100vw;
}

/* END IMAGEN*/

/* PORTFOLIO */

.post.bg-on, .post.bg-on.fullwidth-img.format-quote, .post.bg-on.fullwidth-img.format-link{
    max-width: 100%;
    width: 100%;
    background-color: #fff;
    margin-bottom: 60px;
}

.project-list-content{
    display: flex;
    flex-direction: column-reverse;
}

.entry-meta.portfolio-categories {
    margin-right: auto;
}

.owl-carousel .entry-meta > span a {
    display: inline-block;
    font-size: 11.9px;
}

.bg-on .blog-content, .bg-on .project-list-content {
    padding: 10px 0px;
    display: flex;
    flex-direction: column-reverse;
}
.iso-container .bg-on .blog-content > :last-child, .iso-container .bg-on .project-list-content > :last-child, .iso-grid .bg-on .blog-content > :last-child, .iso-grid .bg-on .project-list-content > :last-child{
        margin-bottom: -10px;
}

.post .entry-title a {
    display: inline-block;
    font-weight: 300;
}
.post .entry-title a::after {

    content: "Ver proyecto";
    display: flex;
    font-family: "Muli";
    font-size: 14px;
    font-weight: 400;
    color: #B01737;

}
.post .entry-title a:hover::after {
    text-decoration: underline #B01737;
}

.bg-on .blog-media, .bg-on .project-list-media {
    padding: 25px 25px 0;
}

#page .description-under-image .post .entry-title a:hover, #page .post .blog-content .entry-title a:hover, #page .project-list-content .entry-title a:hover {
    color: #b01737;
    text-decoration: none;
}


.single-related-posts h3 {
    margin-right: auto;
}
.comments-area > h3::after, .single-related-posts > h3::after, .comment-respond > h3::after {
    background-color: white;
}

.single .project-slider {
    margin-bottom: 0px;
}

#caracteristicas{
    display: none;
}

/* END PORTFOLIO  */

/* GENERAL */

.paginator {
    margin-top: 50px;
    margin-bottom: 50px;
}

.widget-scene-canvas{
    width: 1700px;
height: 550px;
max-width: 100%;
max-height: 100%;
}

.modalClass>.ult_modal.ult-fade.ult-small>.ult_modal-content{
    border: none!important;
}

.ult_modal.ult-small{
    width: 90%!important;
}

.ult_modal-body{
    padding: 0px!important;
}

.slideModal>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    display: flex;
}
.buttonImage{
    
    padding-left: 0px;
}
.buttonImage>button{
    border: none;
    color: #B01737!important;
    font-size: 14px;
    font-family: Muli;
}
.buttonImage>button:before{
    content: "";
    width: 1em;
    display: block !important;
    height: 1em;
    mask-image: url(image/angle.svg);
    -webkit-mask-image: url(image/360-degrees.svg);
    background-color:#B01737;
    font-size: 3em;
    mask-size: 100%;
    mask-repeat: no-repeat;
    margin-top: -0.1em;
    position: absolute;
    right: 0%;
}
.buttonImage>button:focus{
    box-shadow: none;
    outline: none;
}


#rev_slider_9_1_wrapper{
    
    padding-bottom: 0px!important;
}
.entry-meta > a:last-child, .entry-meta > span:last-child, .portfolio-categories > a:last-child, .portfolio-categories > span:last-child {

    padding: 0;
    margin: 0;
    font-size: 11.9px;
    font-family: Muli;

}
.quick-scale-img .post-thumbnail-rollover img, .quick-scale-img .rollover img{
    width: 100%;
}

.flex-grid{
    display: flex;
    flex-direction: row;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0px 0px 60px 0px;
}

#main> .wf-wrap {
width: 100vw!important;
padding: 0px;
}

.header-content{
    min-width: 64.667%;
    max-width: 64.667%;
    margin-bottom: 60px;
}
.header-content2{
    padding-top: 60px;
    padding-bottom: 60px;
    padding-right: 60px;
}
.header-content2>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper>.vc_custom_heading{
    font-size: 30.1px;
}
.header-content2 > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid{
    display: flex;
}
.header-content2 > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid > .wpb_column.vc_column_container.vc_col-sm-6{
    background:#f8f8f8;
    padding: 30px 45px;
    overflow: hidden;
    max-width: 100%;
    margin: 20px;
}
.parrafo-Opiniones>.vc_column-inner>.wpb_wrapper>.wpb_raw_code.wpb_content_element.wpb_raw_html>.wpb_wrapper>div>p{
    font-size: 16.8px;
    line-height: 30.2333px;
}

#Contenido>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    min-width: 100%;
    max-width: 100%;
    width: 65.667%;
}
#Contenido{
    padding-bottom: 60px;
}

.page-id-8 #Contenido{
    padding-bottom: 25px;
}

#Contenido2>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    min-width: 66.66667%;
    max-width: 66.66667%;
}
#Contenido2{
    padding-bottom: 60px;
}
#fotografias{
    padding-bottom: 60px;
}
#fotografias>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    min-width: 66.66667%;
    max-width: 66.66667%;
}

.s1{
    margin-top: 30px;
    margin-bottom: 30px;
}

.tab-style-one.wpb_tabs .wpb_tabs_nav li{
    background-color: white!important;
    border: 1px solid #eaeaea;
    padding-left: 15px;
    padding-right: 15px;
}
.tab-style-one.wpb_tabs .wpb_tabs_nav li:hover{
    background-color: white!important;
    border: 1px solid black;
    padding-left: 15px;
    padding-right: 15px;
}

#tab-217cf7bd-79ae-5{
    background-color:rgb(241, 241, 241);
    width: 75vw;
    border-top: 1px solid #B01737;
}

.preload-me.lazy-load.is-loaded{
    
    height: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: 390px;
    width: 100%;
}

.postid-6138 .preload-me.lazy-load.is-loaded{
    height: auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 600px;
    width: 100%;
}
.postid-6126 .preload-me.lazy-load.is-loaded{
    height: auto;
    object-fit: contain;
    max-width: 100%;
    max-height: 600px;
    width: 100%;

}

.dt-breadcrumbs-shortcode.dt-breadcrumbs-id-c825bc8f64d008786db39ffdd7eb185f.align-left{
    margin: 30px 0 15px;
    padding: 0;
    list-style: none;
}

.share-buttons{
    margin: 20px 0px -50px 0px;
}

/* END */ 

/* Paginas */
.paginator:not(.paginator-more-button) a {
    font-size: 18px;
    line-height: 32px;
    color: 
    #222222;
    font-weight: 100;
}


/* End Paginas */

/*CONTACTO*/
.content input[type="text"], .content input[type="search"], .content input[type="tel"], .content input[type="url"], .content input[type="email"], .content input[type="number"], .content input[type="date"], .content input[type="range"], .content input[type="password"], .content select, .content .wpcf7-number{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid
    black;
    width: 100%;
    padding: 5px 0px;
}

#Enviar {
    color: black;
    font-weight: 200;
    background-color:white;
    text-transform: uppercase;
}
#Enviar:hover{
    color: black;
    background-color:white!important;
}



.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    max-width: 100%;
    max-height: 100%;
    height: 6rem;
    margin-bottom: .5rem;
}

.wpcf7-form>p{
    margin-bottom: 0px;
}

.wpcf7-form>p>label{
    width: 100%;
    margin-bottom: 0px;
}

.flex-grid>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    display: flex;
}

.flex-grid>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper>.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1){
    flex: 1.7;
    margin-right: 1em;
}
.flex-grid>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper>.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(2){
    flex: 1;
}

/*END CONTACTO*/

/*FOOTER */

#footer {
    background-color: #b0b0b0 !important;
}

.wf-container-footer {
    padding-top: 10px !important;
}

.wf-container-footer section {
    margin: 0 !important;
}

#bottom-bar{
    background-color: #212121;
}

#bottom-bar p{
    font-size: 11.9px;
    color: rgba(255,255,255,.6);
}
#bottom-bar p a{
    color: rgba(255,255,255,.6);
}
.footer .widget-title {
    color: #ffffff;
    font-size: 11.9px;
    font-family: Muli;
    margin-bottom: 0px;
}
.address {
    font-size: 11.9px;
    /*color: rgba(255,255,255,.6);*/
    color: #b01737;
}

/*END*/
#caracteristicas{
    padding-bottom: 60px;
}

#ubicacion{
    padding-bottom: 60px;
    display: none;
    padding-right: 30px;
}


#caracteristicas .wpb_wrapper ul li{
    font-size: 14px;
}

#fotografias{
    display: none;
}

#como-trabajamos{
    display: none;
}

#como-trabajamos{
    padding-bottom: 60px;
}
#como-trabajamos>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    min-width: 66.66667%;
    max-width: 66.66667%;
}

#preguntas-frecuentes{
    padding-bottom: 60px;
}
#preguntas-frecuentes>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner>.wpb_wrapper{
    min-width: 66.66667%;
    max-width: 66.66667%;
}

#preguntas-frecuentes{
    display: none;
}

@media only screen and (max-width: 1050px) {

    #ubicacion{
        padding-right: 0px;
    }

.wf-float-left{
    display: none!important;
}

 .wpb_raw_code.wpb_content_element.wpb_raw_html{
    overflow-y: scroll;
 }

 .flex-grid > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {
    flex-direction: column;
  }
  .flex-grid > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(2){
    margin-top: 1rem;
  }
  .slideModal > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper{
    display: flex;
    flex-direction: column;
  }

  .header-content2 > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid{
    display: flex;
    flex-direction: column;
  }
  .header-content2 > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid > .wpb_column.vc_column_container.vc_col-sm-6{
    background:#f8f8f8;
    padding: 30px 0px;
    overflow: hidden;
    max-width: 100%;
    margin: 0px;
    width: 100%; 
  }
  .HomeshowR {

    flex: 1;
    padding: 30px;
    max-width: 50.333%;
    min-width: 50.333%;

}

.header-content2{
    padding-right: 0px;
}
.buttonImage > button::before{
    left: 58%;
    margin-top: -0.3em;
    }   
.buttonImage{
        margin-top: 30px;
    }
}
@media only screen and (max-width: 768px) {
    h1 {
        font-size: 27px !important;
    }
    h2 {
        font-size: 18px !important;
    }

    p {
        font-size: 12px !important;
    }
    li {
        font-family: Sintony;
        font-size: 12px;
        color: black !important;
    }
    
    .page-id-3719 #main {
        padding: 30px 30px 0px 30px;
    }
    
    #ubicacion{
        padding-right: 0px;
    }

    #preguntas-frecuentes > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper{
        min-width:100%;
        max-width:100%;
    }

    #como-trabajamos > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper{
        min-width:100%;
        max-width:100%;
    }

    .header-content2{
        padding-right: 0px;
    }

    .wf-float-left{
        display: none!important;
    }

    .page-id-4 #main{
    padding: 90px 30px 0px;
    }

    #main {
    padding: 30px 30px 30px;
    }
    #main > .wf-wrap {
    padding: 0px;
    }

    #Contenido > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper {
    min-width: 100%;
    max-width: 100%;
    }
    .post.bg-on, .post.bg-on.fullwidth-img.format-quote, .post.bg-on.fullwidth-img.format-link{
        max-width: 100%;
        width: 100%;
        background-color:
        #fff;
        padding-right: 15px;
        margin-bottom: 60px;
    }
    #Contenido2 > .wpb_column.vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper{
        min-width: 100%;
        max-width: 100%;
    }

    .header-content {
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 60px;
    }

    .home-Showroom {
    display: flex;
    float: right;
    flex-direction: column;
    left: 15px!important;
    }
    .HomeshowR {

    flex: 1;
    padding: 30px;
    max-width: 100%;
    min-width: 100%;

    }

    .buttonImage > button::before{
    margin-left: -1.2em;
    margin-top: 0.5em;
    }   

    .buttonImage{
        margin-top: 30px;
    }
}

/* ESTILOS PARA DAR FORMATO A LA GALERIA */
.dt-css-grid img {
    max-height: 415px;
    object-fit: contain;
    object-position: left;
    width: 100%;
}

.dt-css-grid div:nth-child(odd) img {
    object-fit: cover;
}

.wf-cell.visible.shown figure {
    margin: 0;
}

/* TEXTO HOME */

.texto-home {
    display: block;
    margin-bottom: 55px !important;
}

.texto-home p {
    font-family: Sintony;
    font-size: 12pt;
}

span.titulo {
    font-size: 60pt;
    font-family: Sintony;
    margin-top: 40px;
    display: block;
    margin-bottom: 25px !important;
}

.texto-home ul li {
    font-family: Sintony;
    font-size: 12pt;
    line-height: 27px;
}

ul.cambiar-a-rayas li:before {
    content: '-';
    display: block;
    position: absolute;
    left: 65px;
}

ul.cambiar-a-rayas {
    list-style: none;
}

ul.cambiar-a-asterisco li:before {
    content: '*';
    display: block;
    position: absolute;
    left: 65px;
}

ul.cambiar-a-asterisco {
    list-style: none;
}

span.quitar-punto:before {
    content: '';
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: white;
    left: 0px;
}

.contenido {
    min-height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



/* GALERIA MOBILIARIO */
.galeriaMobiliario {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.galeriaMobiliario > a  {
    display: flex ;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    max-width: 220px;
    width: 100%;
}

.galeriaMobiliario > a > div img {
    max-width: 200px !important;
    display: block;
}

form.wpcf7-form input {
    border: none !important;
    border-bottom: 1px solid !important;
}

form.wpcf7-form input#Enviar:hover {
    background-color: #222222 !important;
}

form.wpcf7-form input#Enviar {
    border: 1px solid !important;
    margin-top: 15px;
    background-color: #b01737;
    color: white;
    transition: 0.3s;
    font-weight: 600;
}

/* FOTO DE SERVICIOS */
.img-servicios img {
    max-height: 500px;
    width: auto;
}

.page-id-5635 .post .entry-title a::after {
    content: 'Ver Carpeta' !important;
}

.vacaciones {
    border: 1px solid black;
    background-color: yellow;
    width: 225px;
    padding: 40px;
    position: fixed;
    text-align: center;
    top: 0px;
    right: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    height: 142px;
    font-family: Sintony!important;
    font-size: 20px !important;
    line-height: 50px;
    border-radius: 10px;
}

.vacaciones em {
    font-style: normal;
    }

@media (max-width:1050px) {
    .vacaciones {
    border: 1px solid black;
    background-color: yellow;
    width: 100%;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 97px;
    right: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    height: auto;
    font-family: Sintony !important;
    font-size: 15px !important;
    line-height: 40px;
    border-radius: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    z-index: 999;
}
    .vacaciones em {
    display:none
    }
}


@media (max-width:500px) {
    .vacaciones {
        top: 60px;
    }
}

.post-6138 .project-list-media:before {
    content: 'VENDIDO';
    position: absolute;
    z-index: 99;
    font-size: 55px;
    color: red;
}
.post-6138 .project-list-media {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-shortcode > div div:nth-child(7) figure {
    height: 100% !important;
}

.gallery-shortcode > div div:nth-child(7) a {
    height: 100% !important;
}

.gallery-shortcode > div div:nth-child(7) img {
    height: 100% !important;
}



/*Cambios rapidos reordenar mas tarde*/

.single-portfolio #descripcion{
    padding-top:50px;
}
.single-portfolio #descripcion * {
    font-size: 16px !important;
    line-height: 26px;
}
.single-portfolio #descripcion p {
    margin-bottom: 18px !important;
}
.single-portfolio h1{
    font-weight: bold !important;
}
div#proyecto .imgPrincipal img {
    width: 100%;
    height: auto;
    max-height: 600px;
    object-fit: cover;
}

.single-portfolio div#main * {
    font-family: 'Sintony' !important;
}
.single-portfolio {
  scroll-behavior: smooth;
}
.single-portfolio div#main {
    padding: 30px;
}
.single-portfolio h1{
    font-size: 30px !important;
}
.single-portfolio h2{
    font-size: 25px !important;
    display: none;
}

/*Galeria*/
#galerias,
#planos{
    columns: 3 300px;
    column-gap:0.5em;

}
#planos{
    columns: 2 500px;
    column-gap:0.5em;
}
#galerias a,
#planos a{
    max-width: 100%;
    display: block;
    margin-bottom:0.5em;
    overflow: hidden;
    position: relative;
    transition:0.3s;
    outline: 1px solid #e7e7e7;
    border-radius: 2px;
}
#galerias a img,
#planos a img{
    width: 100%;
    transition:0.3s;
}
#galerias a img:hover,
#planos a img:hover{
    transform: scale(1.1);
    filter: brightness(85%);
}

hr.line{
    margin:0px 0px 20px;
    border-color:black;
}
.migas ol {
    margin: 5px;
}


div#cta {
    padding: 20px 20px 0px 20px;
    max-width: 500px;
    margin: auto;
    background: #ffffff;
    border-radius: 5px;
    border: 1px solid;
}
div#cta  span.wpcf7-list-item-label {
    font-size: 11px;
}
div#cta h2{
    display:block;
    text-align: center;
}
div#cta textarea {
    outline: none !important;
}
div#cta input#Enviar {
    width: 100%;
    border-radius: 5px;
}
div#cab {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
div#cab > h1 {
    width: 30%;
    padding: 10px 30px 30px;
}
div#cab > div {
    width: 60%;
    padding: 10px 30px 30px;
}
div#cab .txtE {
    font-size: 15px;
    line-height: 26px;
    color: black;
    text-align: justify;
}
a.lDes {
    margin-left: 11px;
}

@media(max-width:800px){
    div#cab {
        margin-bottom: 26px;
    }
    div#cab > * {
        width: 100% !important;
        padding: 0px !important;
    }
    .migas ol{
       padding:0px; 
    }
    .migas ol.breadcrumbs.text-small span {
        font-size: 10px;
    }
}





/*
**CAMBIOS 2025
*/
header.header-bar {
   background: white;
}
.side-header .header-bar {
    padding: 50px 34px;
    border-right: 1px solid #eaeaea;
}

.page-title>.wf-wrap {
    align-items: flex-start !important;
}


li.inmobiliaria {
    margin-top: 1em;
    margin-bottom: 1em;
}
li.shows,
.trabajamos {
    margin-bottom: 1em;  
}

.post .entry-title a:after{
    display: none;
}


.type-post p,
.type-post ul,
.type-post li {
    font-size: 16px !important;
    line-height: 26px;
}
.type-post p {
    margin-bottom: 18px !important;
}
.type-post ul,
.type-post ol{
    padding-left:15px !important ;
}
.type-post li {
    margin-bottom:10px;
}
.type-post div#comments {
    margin-top: 70px;
}
.entry-meta {
    display: none;
}




/*NUEVO MENU*/
.branding {
    width: 150px;
}
.branding a {
    padding: 0px;
}
ul#primary-menu > li {
    margin: 0px 10px;
    padding: 0px 5px;
}
.phantom-line-decoration.phantom-sticky .sticky-on.masthead{
    border: none !important;
}
ul#primary-menu > li a span {
    font-family: 'sintony' !important;
    font-size: 16px !important;
}
ul#primary-menu ul.sub-nav.level-arrows-on li a{
    margin:0px !important;
    padding:8px !important ;
}
ul#primary-menu ul.sub-nav.level-arrows-on {
    padding: 0px !important;
    padding-left: 0px !important;
    padding-top:5px !important;
    width: 100%;
}
ul#primary-menu ul.sub-nav.level-arrows-on li a span{
    font-size: 12px !important;
}
.is-form-style input.is-search-input {
    margin: 0px !important;
}


/*Como trabajamos*/
.titComo {
    /*margin-top: -50px;*/
}
.imgComo img {
    height: 125px;
    object-fit: contain;
   /*margin-top: -50px;*/
   margin-bottom: 20px ;
}

.titComo p {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px !important;
    display: block;
}
.contComo > div {
    max-width: 650px;
    margin: auto;
    width: 100%;
}
.contComo p,
.contComo li{
    text-align: justify;
    line-height: 22px;
}
.contComo p strong,
.contComo p b,
.contComo li strong,
.contComo li b{
    color:#b01737 !important;
}
.contComo li{
    margin-bottom: 20px;
}
.contComo li ul {
    margin-top: 15px;
}
.contComo li li {
    margin: 5px;
}



/*Nosotros*/
.titNos{
    max-width: 350px;
    margin: auto;
    /*margin-top: -50px;*/
}
.txtNos{
    max-width: 350px;
    margin: auto;
        margin-bottom: 25px;
}
.titNos p {
    font-size: 35px !important;
    margin-bottom: 15px !important;
    font-weight: bold;
    line-height: 37px;
    color: #bc3a55;
}
.txtNos p,
.txtNos li{
    font-size: 16px !important;
    line-height: 25px;
}

/*Footer*/
.footImg ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border: 10px 0px 10px 0px;
    border: 0px solid #b0b0b0;
    border-width: 3px 0px 0px 0px;
    padding: 40px 0px 0px;
}
.footImg ul li{
    width: 20%;
    box-sizing: border-box;
    padding: 10px;
}
.footImg img {
    height: 100px;
    object-fit: contain;
    width: 100%;
}
.footImg p {
    text-align: center;
    font-size: 27px !important;
    font-weight: bold;
    color: #656565;
    margin-top: 40px;
}

div#page {
    display: block;
}


.dt-blog-shortcode .entry-title {
    margin-bottom: 1px !important;
    text-align: left;
}
.dt-blog-shortcode .entry-title a{
    font-size: 16px;
    font-weight: bold;
}
.dt-blog-shortcode .type-post p {
    margin-top: 5px;
    font-size: 12px !important;
    line-height: 21px;
    text-align: left;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    margin-bottom:0px !important;
}
.blog-content.wf-td {
    text-align: center;
}
.dt-blog-shortcode .details.more-link {
    border: 1px solid grey;
    padding: 5px 10px;
    border-radius: 100%;
    text-decoration: none !important;
}
.dt-blog-shortcode  a.details.more-link:after,
.dt-blog-shortcode  a.details.more-link:before {
    display: none;
}

.top-header .main-nav .menu-text:after {
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: -6px;
    width: 8px;
    height: 8px;
}


.nuevaCab {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}
.txtLL {
    padding: 10px 30px 30px;
}
.txtLL p {
    font-size: 30px;
    font-weight: bold;
    max-width: 350px;
    line-height: 35px;
    text-align: center;
}
.txtLL a{
    font-size: 14px;
    font-weight: bold;
    margin-top: 45px;
    display: block;
}


.confCab {
    display: flex;
    flex-wrap: wrap;
    width: 40%;
}
.confCab > div {
    width: 50%;
}
.confCab > div p{
    font-weight: bold;
    margin-bottom: 5px;
}
.confCab > div span {
    font-size: 13px;
    color: black;
    display: block;
}
.single-portfolio div#main .confCab a,
.single-portfolio div#main .confCab a *{
    font-family: icomoon-the7-font !important;
    color: #b01737;
}
.single-portfolio div#main .confCab a:before{
    box-shadow: inset 0px 0px 0px 2px #b01737;
}



.top-bar.full-width-line.top-bar-line-hide {
    padding: 10px 20px;
}
.masthead .soc-ico.border-on a:before, .dt-mobile-header .soc-ico.border-on a:before {
    background: white;
}


.search-results .post p{
    display: none !important;
}


@media(max-width:800px){
    .footImg ul li {
        padding:0px 20px;
        width: 50%;
        box-sizing: border-box;
    }
    .footImg p{
        margin-top: 15px;
    }
}

.grid.grid-cols-1.h-screen img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: inherit;
}

a.Houzz,
a.Homify {
    width: auto !important;
}
a.Houzz img,
a.Homify img
 {
    width: 50px !important;
    height: auto !important;
    top: 6px;
    position: relative;
}
a.Houzz:before,
a.Houzz:after,
a.Homify:before,
a.Homify:after{
    display: none !important;
}